<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','th'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','ช่องกรอกข้อมูล');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','ช่องกรอกตัวเลข');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','ช่องกรอกตัวเลขในการแสดงความคิดเห็น');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','ช่องกรอก URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','ช่องวันที่ด้วยเครื่องมือเลือกวันที่');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','ช่องวันที่ด้วยเครื่องมือเลือกวันที่และเวลา');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','ช่องกรอกไฟล์');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','ช่องกรอกเอกสารแนบ');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','ช่องกรอกข้อมูลขนาดใหญ่');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','ช่องกรอกข้อมูลขนาดใหญ่ด้วยเครื่องมือ WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','ดรอปดาวน์');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','ดรอปดาวน์เลือกได้หลายตัวเลือก');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','เช็กบ็อกซ์');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','เรดิโอบ็อกซ์');
define('TEXT_FIELDTYPE_FORMULA_TITLE','สูตร');
define('TEXT_FIELDTYPE_USERS_TITLE','ผู้ใช้งาน');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','กลุ่มผู้ใช้งาน');
define('TEXT_FIELDTYPE_ENTITY_TITLE','เอนทิตี');
define('TEXT_FIELDTYPE_ACTION_TITLE','การกระทำ');
define('TEXT_FIELDTYPE_ID_TITLE','ไอดี');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','วันที่เพิ่ม');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','วันที่สร้าง');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','สถานะผู้ใช้งาน');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','การเข้าถึงระบบ');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','ชื่อจริง');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','นามสกุล');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','อีเมล์');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','รูป');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','ภาษา');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','ชื่อผู้ใช้งาน');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','รหัสผ่าน');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','สกิน');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','ความก้าวหน้า');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','ช่องกรอกข้อมูลอย่างง่าย');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','ช่องนี้สำหรับกรอกตัวเลข');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','ช่องนี้จะแสดงในการแสดงความคิดเห็นเท่านั้น ค่าในช่องนี้เกิดจากการรวมค่าที่ถูกใส่ในการแสดงความคิดเห็น');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','ช่องสำหรับกรอก URL ข้อมูลที่กรอกลงไปจะถูกแปลงเป็น URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','เครื่องมือในการเลือกวันที่จะถูกใส่ลงในช่องกรอกข้อมูลนี้โดยอัตโนมัติ');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','เครื่องมือในการเลือกวันที่และเวลาจะถูกใส่ลงในช่องกรอกข้อมูลนี้โดยอัตโนมัติ');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','อนุญาตให้อัพโหลดเพียงไฟล์เดียว');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','อนุญาตให้อัพโหลดได้หลายไฟล์');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','ช่องกรอกข้อมูลขนาดใหญ่อย่างง่าย');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','เครื่องมือในการกรอกข้อมูล WYSIWYG จะถูกใส่ลงในช่องกรอกข้อมูลนี้โดยอัตโนมัติ');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','คุณสามรถสร้างตัวเลือกดรอปดาวน์ได้โดยการคลิกที่ชื่อช่องข้อมูล');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','ตัวเลือกดรอปดาวน์พร้อมเครื่องมือค้นหา และสามารถเลือกได้หลายตัวเลือก');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','เช็กบ็อกซ์ที่สามารถสร้างตัวเลือกต่างๆ ขึ้นมาได้โดยการคลิกที่ชื่อของช่องข้อมูล');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','เรดิโอบ็อกซ์ที่สามารถสร้างตัวเลือกต่างๆ ขึ้นมาได้โดยการคลิกที่ชื่อของช่องข้อมูล');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','ค่าในช่องนี้จะถูกคำนวณตามสูตรด้านล่าง');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','ช่องพิเศษที่สามารถมอบหมายงานให้แก่ผู้ใช้งาน ผ่านการตั้งค่าการเข้าใช้งานต่างๆ');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','ช่องพิเศษที่สามารถมอบหมายงานให้แก่กลุ่มผู้ใช้งาน ผ่านการตั้งค่าการเข้าใช้งานต่างๆ');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','ช่องพิเศษในการลิงก์ไปสู่เอนทิตีที่ต้องการ');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','หากปล่อยว่างรหัสผ่านจะถูกสร้างโดยอัตโนมัติ');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','จะมีการสร้างตัวเลือกจาก 1 ถึง 100 โดยอัตโนมัติ');

define('TEXT_BUTTON_LOGIN','ล็อกอิน');
define('TEXT_BUTTON_SAVE','บันทึก');
define('TEXT_BUTTON_CLOSE','ปิด');
define('TEXT_BUTTON_EDIT','แก้ไข');
define('TEXT_BUTTON_DELETE','ลบ');
define('TEXT_BUTTON_CHANGE','เปลี่ยน');
define('TEXT_BUTTON_ADD_FORM_TAB','เพิ่มแท็บใหม่สำหรับฟอร์ม');
define('TEXT_BUTTON_SORT_FORM_TAB','เรียงลำดับแท็บ');
define('TEXT_BUTTON_PREVIEW_FORM','ดูตัวอย่างฟอร์ม');
define('TEXT_BUTTON_ADD_NEW_FIELD','เพิ่มช่องกรอกข้อมูลใหม่');
define('TEXT_BUTTON_ADD_NEW_VALUE','เพิ่มค่าใหม่');
define('TEXT_BUTTON_RESTORE_PASSWORD','คืนค่ารหัสผ่าน');
define('TEXT_BUTTON_SEARCH','ค้าหา');
define('TEXT_BUTTON_CREATE_BACKUP','สร้างการสำรองข้อมูล');
define('TEXT_BUTTON_DOWNLOAD','ดาวน์โหลด');
define('TEXT_BUTTON_RESTORE','คืนค่า');
define('TEXT_BUTTON_ADD_COMMENT','เพิ่มการแสดงความคิดเห็น');
define('TEXT_BUTTON_ADD_NEW_REPORT','เพิ่มรายงาน');
define('TEXT_BUTTON_CONFIGURE_FILTERS','การกรอง');
define('TEXT_BUTTON_CONFIGURE_SORTING','การเรียงลำดับ');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','เพิ่มการกรอง');
define('TEXT_BUTTON_CREATE_SUB_VALUE','เพิ่มค่าย่อย');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','ลบการกรองทั้งหมด');
define('TEXT_BUTTON_REMOVE_FILTER','ลบการกรอง');
define('TEXT_BUTTON_CONTINUE','ต่อไป');
define('TEXT_BUTTON_IMPORT','นำเข้า');
define('TEXT_BUTTON_BIND','เชื่อมโยง');
define('TEXT_BUTTON_CREATE','สร้าง');

define('TEXT_ERROR','ผิดพลาด:');
define('TEXT_ERROR_GENERAL','บางช่องข้อมูลบังคับให้กรอก โดยมีรายการดังนี้');
define('TEXT_ERROR_REQUIRED','ช่องข้อมูลนี้จำเป็นต้องกรอก!');
define('TEXT_ERROR_FILE_EXTENSION','ไฟล์นี้ไม่ได้รับอนุญาต');
define('TEXT_ERROR_REQUIRED_NUMBER','โปรดกรอกตัวเลขที่ถูกต้อง');
define('TEXT_ERROR_USEREMAL_EXIST','อีเมล์ผู้ใช้งานนี้มีอยู่ในระบบแล้ว');
define('TEXT_ERROR_USERNAME_EXIST','ชื่อผู้ใช้งานนี้มีอยู่ในระบบแล้ว');
define('TEXT_ERROR_USEREMAL_EMPTY','อีเมล์ของผู้ใช้งานไม่สามารถปล่อยว่างได้');
define('TEXT_ERROR_USERNAME_EMPTY','ชื่อผู้ใช้งานไม่สามารถปล่อยว่างได้');
define('TEXT_ERROR_FORMULA_CALCULATION','การคำนวณสูตรผิดพลาด: ');
define('TEXT_ERROR_USER_DELETE','คุณไม่สามารถลบตัวเองได้');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','รหัสผ่านที่ยืนยันต้องตรงกับรหัสผ่านของคุณ');
define('TEXT_ERROR_PASSOWRD_LENGTH','รหัสผ่านของคุณต้องมีอย่างน้อย ' . CFG_PASSWORD_MIN_LENGTH . ' ตัวอักษร.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','กลุ่มผู้ใช้งานเริ่มต้นสำหรับ LDAP ยังไม่ได้ตั้งค่า การล็อกอินแบบ LDAP จึงยังไม่ได้รับการอนุญาต');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','คุณไม่สามารถลบรายการนี้ได้ เพราะว่ามีรายการย่อยในรายการนี้: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','คุณไม่สามารถลบกลุ่มนี้ได้ เพราะว่ามี %s ผู้ใช้งานที่ถูกมอบหมายอยู่ในกลุ่มนี้');

define('TEXT_MENU_DASHBOARD','แดชบอร์ด');
define('TEXT_MENU_LOGIN','ล็อกอิน');
define('TEXT_MENU_LDAP_LOGIN','ล็อกอินแบบ LDAP');
define('TEXT_MENU_CONFIGURATION','การตั้งค่า');
define('TEXT_MENU_COMMON_SETTINGS','การตั้งค่ามาตรฐาน');
define('TEXT_MENU_APPLICATION','แอพพลิเคชั่น');
define('TEXT_MENU_EMAIL_OPTIONS','ตัวเลือกอีเมล์');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','หน้าล็อกอิน');
define('TEXT_MENU_APPLICATION_STRUCTURE','โครงสร้างของแอพพลิเคชั่น');
define('TEXT_MENU_USERS_ACCESS_GROUPS','การเข้าถึงของกลุ่มผู้ใช้งาน');
define('TEXT_MENU_TOOLS','เครื่องมือ');
define('TEXT_MENU_PLUGINS','ส่วนขยาย');
define('TEXT_MENU_BACKUP','สำรองฐานข้อมูล');
define('TEXT_MENU_SERVER_INFO','รายละเอียดเกี่ยวกับเซริฟเวอร์');
define('TEXT_MENU_SUPPORT','ช่วยเหลือ');
define('TEXT_MENU_REPORT_FORUM','เว็บบอร์ด');
define('TEXT_MENU_CONTACT_US','ติดต่อเรา');
define('TEXT_MENU_EXTENDED_VERSION','เวอร์ชั่นเพิ่มเติม');
define('TEXT_MENU_ENTITIES_LIST','รายการเอ็นทิตี้');
define('TEXT_MENU_IMPORT_DATA','นำเข้าข้อมูล');
define('TEXT_MENU_CHECK_VERSION','ตรวจสอบเวอร์ชั่น');
define('TEXT_MENU_EXTENSION','ส่วนเสริม');

define('TEXT_HEADING_LDAP','การตั้งค่า LDAP');
define('TEXT_LDAP_USE','ใช้ล็อกอิน LDAP');
define('TEXT_LDAP_SERVER_NAME','ชื่อเซริฟเวอร์ LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','ถ้าใช้งาน LDAP นี่คือ Hostname หรือ IP address ของเซริฟเวอร์  LDAP นอกเหนือจากนี้คุณสามารถระบุ URL ได้เอง เช่น ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','เซริฟเวอร์พอร์ทของ LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','ตัวเลือกเพิ่มเติม คุณสามารถเลือกพอร์ทที่ต้องการเชื่อมต่อกับเซริฟเวอร์ LDAP ได้เอง  โดยค่าเริ่มต้นคือพอร์ท 389');
define('TEXT_LDAP_BASE_DN','LDAP แบบ dn');
define('TEXT_LDAP_BASE_DN_NOTES','นี่คือ Distinguished Name เก็บข้อมูลของผู้ใช้งาน เช่น o=My Company, c=US');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','นี่คือตีย์หลักที่ใช้ในการค้นหาเพื่อล็อกอิน เช่น uid, sn, อื่นๆ');
define('TEXT_LDAP_USER_FILTER','ตัวกรองผู้ใช้งาน LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','ตัวเลือกเพิ่มเติม คุณสามารถจำกัดการค้นหาได้ด้วยตัวกรอง <br> เช่น objectClass=posixGroup ผลของการค้นหาก็ควรจะออกมาเป็น (&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','ส่วนประกอบของอีเมล์ LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','ตั้งค่ารายการนี้เพื่อเป็นส่วนประกอบชื่อของอีเมล์ผู้ใช้งาน (ถ้ามี) ในที่นี้จะมีการตั้งค่าอีเมล์ให้ผู้ใช้งานใหม่โดยอัตโนมัติ <br> อีเมล์ของผู้ใช้งานนั้นจำเป็นต้องมีสำหรับ qdPM และถ้าไม่มีระบบจะจะทำการกำหนดเป็น username@localhost.com โดยอัตโนมัติ');
define('TEXT_LDAP_USER_DN','ผู้ใช้งาน LDAP แบบ dn');
define('TEXT_LDAP_USER_DN_NOTES','ปล่อยว่างเพื่อใช้งานการเชื่อมต่อแบบไม่ระบุตัวตน ถ้าหากกรอกข้อมูลจะเป็นการระบุ Distinguished Name เฉพาะ ในการล็อกอินเพื่อหาชื่อผู้ใช้งานที่ถูกต้อง เช่น uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','รหัสผ่าน LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','ปล่อยว่างเพื่อใช้งานการเชื่อมต่อแบบไม่ระบุตัวตน หรือใส่รหัสผ่านสำหรับผู้ใช้งานข้างต้น<br><b>คำเตือน:</b> รหัสผ่านนี้จะถูกเก็บในรูปแบบตัวอักษรธรรมดาในฐานข้อมูล ซึ่งใครก็ตามที่สามารถเข้าถึงฐานข้อมูลได้ก็สามารถดูและแก้ไขข้อมูลในหน้านี้ได้');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP ไม่ได้ถูกเปิดใช้งาน');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','ไม่พบส่วนเสริมของ PHP LDAP โปรดตรวจสอบการตั้งค่าของเซริฟเวอร์');
define('TEXT_LDAP_ERROR_CONNECTION','ไม่สามารถเชื่อมต่อเซริฟเวอร์ LDAP ได้');
define('TEXT_LDAP_ERROR_BINDING','การเชื่อมต่อเซริฟเวอร์ LDAP ล้มเหลวด้วยชื่อผู้ใช้งานและรหัสผ่านดังกล่าว');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','รหัสผ่านของคุณนั้นผิด โปรดตรวจสอบรหัสผ่านและลองใหม่อีกครั้ง');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','ชื่อผู้ใช้งานของคุณนั้นผิด โปรดตรวจสอบชื่อผู้ใช้งานและลองใหม่อีกครั้ง');

define('TEXT_HEADING_EMAIL_OPTIONS','ตัวเลือกอีเมล์');  
define('TEXT_EMAIL_USE_NOTIFICATION','ใช้การแจ้งเตือนผ่านอีเมล์');
define('TEXT_EMAIL_SUBJECT_LABEL','คำนำหน้าหัวข้ออีเมล์');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','จำนวนการแสดงความคิดเห็นในที่แสดงในอีเมล์');
define('TEXT_EMAIL_COPY_SENDER','คัดลอกไปยังผู้ส่ง?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','ส่งอีเมล์ทั้งหมดจากอีเมล์เดียว');
define('TEXT_EMAIL_ADDRESS_FROM','จากอีเมล์');
define('TEXT_EMAIL_NAME_FROM','จากชื่อ');
define('TEXT_EMAIL_USE_SMTP','ใช้ SMTP');
define('TEXT_EMAIL_SMTP_SERVER','เซริฟเวอร์ SMTP');
define('TEXT_EMAIL_SMTP_PORT','พอร์ท SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','การเข้ารหัส SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','การล็อกอิน SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','รหัสผ่าน SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','การตั้งค่า SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','ลงทะเบียนผู้ใช้งานผ่านอีเมล์');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','การลงทะเบียนผู้ใช้งานผ่านอีเมล์');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','บัญชีของคุณได้ถูกสร้างใน ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','หัวข้อ:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','หัวข้อค่าเริ่มต้นคือ:"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','เนื้อหา:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','รายละเอียดการล็อกอินจะถูกแจ้งรวมอยู่ในอีเมล์');

define('TEXT_NAV_ENTITY','เอนทิตี');
define('TEXT_NAV_GENERAL_CONFIG','การตั้งค่าทั่วไป');
define('TEXT_NAV_FIELDS_CONFIG','การตั้งค่าช่องข้อมูล');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','ตัวเลือกช่องข้อมูล');
define('TEXT_NAV_VIEW_CONFIG','การตั้งค่าการมองเห็น');
define('TEXT_NAV_FORM_CONFIG','การตั้งค่าฟอร์มรับข้อมูล');
define('TEXT_NAV_LISTING_CONFIG','การตั้งค่ารายการ');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','ค่าการกรองเริ่มต้น');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','โปรไฟล์สาธารณะ');
define('TEXT_NAV_ACCESS_CONFIG','การเข้าถึง');
define('TEXT_NAV_ENTITY_ACCESS','ตั้งค่าการเข้าถึง');
define('TEXT_NAV_FIELDS_ACCESS','การเข้าถึงช่องข้อมูล');
define('TEXT_NAV_SWITCH','เปลี่ยนไป');
define('TEXT_NAV_COMMENTS_CONFIG','การตั้งค่าการแสดงความคิดเห็น');
define('TEXT_NAV_COMMENTS_ACCESS','การเข้าถึงการแสดงความคิดเห็น');
define('TEXT_NAV_COMMENTS_FIELDS','ฟอร์มการแสดงความคิดเห็น');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','กาาตั้งค่าฟอร์มการแสดงความคิดเห็น');

define('TEXT_USERNAME','ชื่อผู้ใช้งาน');
define('TEXT_PASSWORD','รหัสผ่าน');
define('TEXT_ARE_YOU_SURE','คุณแน่ใจไหม?');
define('TEXT_CONFIGURATION','การตั้งค่า');
define('TEXT_WARNING','เตือน');
define('TEXT_DELETE','ลบ');
define('TEXT_YES','ใช่');
define('TEXT_NO','ไม่ใช่');
define('TEXT_NAME','ชื่อ');
define('TEXT_DESCRIPTION','คำอธิบาย');
define('TEXT_SORT_ORDER','การเรียงลำดับ');
define('TEXT_HEADING_DELETE','ต้องการลบ?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','คุณแน่ใจใช่ไหมว่าจะลบ "%s"?');
define('TEXT_NO_RECORDS_FOUND','ไม่พบข้อมูล');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'กำลังแสดง <strong>%d</strong> ถึง <strong>%d</strong> (ของ <strong>%d</strong>) ชิ้น');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'หน้าที่ผ่านมา');
define('PREVNEXT_TITLE_NEXT_PAGE', 'หน้าต่อไป');
define('PREVNEXT_TITLE_PAGE_NO', 'หน้าที่ %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'ชุดที่แล้วของ %d หน้า');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'ชุดถัดไปของ %d หน้า');
define('TEXT_WARN_DELETE_SUCCESS','ข้อมูล <b>%s</b> ถูกลบสำเร็จแล้ว');
define('TEXT_WIDHT','ความกว้าง');
define('TEXT_HEIGHT','ความยาว');
define('TEXT_ADD','เพิ่ม');
define('TEXT_VIEW_ALL','ดูทั้งหมด');
define('TEXT_INFO','รายละเอียด');
define('TEXT_ACTION','การกระทำ');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','วันที่เพิ่ม');
define('TEXT_CREATED_BY','ถูกสร้างโดย');
define('TEXT_SEARCH','ค้นหา');
define('TEXT_SEARCH_RESULT_FOR','ผลการค้นหาสำหรับ: <b>%s</b>');
define('TEXT_ACTIVE','เปิดใช้งาน');
define('TEXT_INACTIVE','ปิดการใช้งาน');
define('TEXT_IS_DEFAULT','เป็นค่าเริ่มต้น?');
define('TEXT_IS_LDAP_DEFAULT','ใช้ LDAP เป็นค่าเริ่มต้น');
define('TEXT_ADMINISTRATOR','ผู้ดูแลระบบ');

define('TEXT_LOGIN_DETAILS','รายละเอียดการล็อกอิน'); 
define('TEXT_MY_ACCOUNT','บัญชีของฉัน');
define('TEXT_CHANGE_SKIN','เปลี่ยนรูปแบบ');
define('TEXT_CHANGE_PASSWORD','เปลี่ยนรหัสผ่าน');
define('TEXT_LOGOFF','ลงชื่อออก');
define('TEXT_EMAIL','อีเมล์');
define('TEXT_ENTITIES_HEADING','เอนทิตีของระบบ');
define('TEXT_ADD_NEW_ENTITY','เพิ่มเอนทิตีใหม่');
define('TEXT_HEADING_ENTITY_IFNO','รายละเอียดของเอนทิตี');
define('TEXT_HEADING_ENTITY_CONFIGURATION','กาาตั้งค่าเอนทิตี');
define('TEXT_HEADING_NEW_FORM_TAB','เพิ่มแท็บใหม่');
define('TEXT_HEADING_EDIT_FORM_TAB','แก้ไขแท็บ');
define('TEXT_CREATE_SUB_ENTITY','สร้างเอนทิตีย่อย');
define('TEXT_LISTING_CFG_INFO','เพียงเคลื่อนย้ายช่องข้อมูลไปมาในตำแหน่งรายการต่างๆ');
define('TEXT_FIELDS_IN_LISTING','ช่องข้อมูลในรายการ');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','นอกเหนือจากรายการ');
define('TEXT_WARN_DELETE_ENTITY_USERS','คุณไม่สามารถลบเอนทิตี <b>%s</b> เพราะเอนทิตีนี้ถูกจองไว้แล้ว');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','คุณไม่สามารถลบเอนทิตี <b>%s</b> เพราะว่ามีเอนทิตีย่อยอยู่ โปรดลบเอนทิตีย่อยเสียก่อน');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','คุณไม่สามารถลบเอนทิตี <b>%s</b> เพราะว่ามีข้อมูลย่อยอยู่ โปรดลบข้อมูลย่อยเสียก่อน');
define('TEXT_WARN_DELETE_FROM_TAB','คุณไม่สามารถลบแท็บ <b>%s</b> เพราะว่ามีช่องข้อมูลอยู่ในแท็บนี้<br>ย้ายช่องข้อมูลไปยังแท็บอื่นๆ แล้วลองใหม่อีกครั้ง');
define('TEXT_TITLES','หัวข้อ');
define('TEXT_MENU_TITLE','เมนูหัวข้อ');
define('TEXT_MENU_TITLE_TOOLTIP','ค่านี้จะถูกใช้ในเมนูหลัก');
define('TEXT_LISTING_HEADING','รายการหัวข้อ');
define('TEXT_LISTING_HEADING_TOOLTIP','ค่านี้จะถูกใช้ในรายการ');
define('TEXT_WINDOW_HEADING','หน้าต่างหัวข้อ');
define('TEXT_WINDOW_HEADING_TOOLTIP','ค่านี้จะถูกใช้ในหน้าต่าง Popup เมื่อมีการแทรกหรือแก้ไขรายการ');
define('TEXT_INSERT_BUTTON_TITLE','ปุ่มแทรก');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','ค่านี้จะถูกใช้ในปุ่มเพื่อการแทรกรายการ');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','ห้อวข้ออีเมล์สำหรับรายการใหม่');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','หัวข้อนี้จะถูกใช้เมื่อมีการสร้างรายการใหม่');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','หัวข้ออีเมล์สำหรับการแสดงความคิดเห็นใหม่');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','หัวข้อนี้จะถูกใช้เมื่อคุณสร้างการแสดงความคิดเห็นใหม่');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','รายการใหม่:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','การแสดงความคิดเห็นใหม่สำหรับ:');
define('TEXT_COMMENTS_TITLE','ความคิดเห็น');
define('TEXT_USE_COMMENTS','ใช้ความคิดเห็น');
define('TEXT_USE_COMMENTS_TOOLTIP','อนุญาตให้ผู้ใช้งานสามารถเพิ่มความคิดเห็น และให้ดูเพิ่มเติมสำหรับการตั้งค่าการแสดงความคิดเห็นในเมนูด้านซ้าย');
define('TEXT_COMMENTS_ACCESS_INFO','ตั้งค่าแต่ละกลุ่มผู้ใช้งานในการเข้าถึงการแสดงความคิดเห็น');
define('TEXT_COMMENT_IFNO','การแสดงความคิดเห็น');
define('TEXT_COMMENT_WAS_DELETED','การแสดงความคิดเห็นถูกลบ');
define('TEXT_COMMENTS_FORM_CFG_INFO','คุณสามารถตั้งค่าช่องข้อมูลแต่ละช่องให้แสดงในการแสดงความคิดเห็นได้');
define('TEXT_AVAILABLE_FIELS','ช่องข้อมูลที่ปรากฎ');
define('TEXT_FIELDS_IN_COMMENTS_FORM','ช่องข้อมูลในฟอร์มการแสดงความคิดเห็น');
define('TEXT_HEADING_FIELD_IFNO','ข้อมูลเกี่ยวกับช่องข้อมูล');
define('TEXT_GENERAL_INFO','ข้อมูลทั่วไป');
define('TEXT_FORM_TAB','แท็บฟอร์ม');
define('TEXT_TOOLTIP','คำแนะนำ');
define('TEXT_SHORT_NAME','ชื่อแบบสั้น');
define('TEXT_IS_HEADING','ให้เป็นหัวข้อหลัก?');
define('TEXT_IS_REQUIRED','จำเป็นต้องกรอก?');
define('TEXT_TYPE','ชนิด');
define('TEXT_REQUIRED_MESSAGE','ข้อความ');
define('TEXT_FORM_TAB_INFO','แท็บฟอร์มที่ช่องข้อมูลถูกจัดเก็บลงไป');
define('TEXT_FIELD_NAME_INFO','ชื่อของช่องข้อมูล ใส่ชื่อแบบสั้นเพื่อแทนชื่อจริงหากมีความยาวมากเกินไป');
define('TEXT_FIELD_SHORT_NAME_INFO','ถ้าคุณใส่ชื่อแบบสั้น จะถูกแสดงในรายการ');
define('TEXT_IS_HEADING_INFO','ถ้าช่องข้อมูลนั้นเป็นหัวข้อหลัก ค่าในช่องนั้นจะถูกแสดงในหน้ารายละเอียดของเอนทิตี และหัวข้อของอีเมล์ มีเพียงช่องข้อมูลเดียวเท่านั้นที่สามารถตั้งให้เป็นหัวข้อหลักได้');
define('TEXT_FIELD_TYPE_INFO','เลือกชนิดของข้อมูลที่ต้องการให้ช่องข้อมูลนี้แสดง');
define('TEXT_IS_REQUIRED_INFO','เลือกตัวเลือกนี้ ถ้าต้องการให้ช่องข้อมูลนี้จำเป็นต้องกรอก โดยค่าเริ่มต้นผู้ใช้งานจะเห็นข้อความว่า "ช่องข้อมูลนี้จำเป็นต้องกรอก!" ซึ่งคุณสามารถแก้ไขได้ตามต้องการ');
define('TEXT_REQUIRED_MESSAGE_INFO','ค่าเริ่มต้นของข้อความคือ "ช่องข้อมูลนี้จำเป็นต้องกรอก!" จะถูกแทนที่ด้วยข้อความที่กำหนดเอง');
define('TEXT_TOOLTIP_INFO','ถ้าคุณใส่คำแนะนำจะถูกแสดงบนเอนทิตีเหมือนที่คุณกำลังเห็นอยู่ตอนนี้');
define('TEXT_FORMULA','สูตร');
define('TEXT_FORMULA_TIP','ใช้ [ID ของช่องข้อมูล] เพื่อตั้งค่าช่องข้อมูลในสูตร เช่น ([36]+[54])/2  เมื่อ 36 และ 54 คือ ID ของช่องข้อมูลตัวเลข');
define('TEXT_ENTER_WIDTH','เลือกขนาดความกว้างของช่องข้อมูล');
define('TEXT_INPTUT_SMALL','ช่องข้อมูลขนาดเล็ก');
define('TEXT_INPUT_MEDIUM','ช่องข้อมูลขนาดกลาง');
define('TEXT_INPUT_LARGE','ช่องข้อมูลขนาดใหญ่');
define('TEXT_INPUT_XLARGE','ช่องข้อมูลขนาดใหญ่มาก');
define('TEXT_ENTER_HEIGHT','กรอกขนาดความสูงเป็น Pixels เช่น 60 หรือปล่อยว่างเพื่อใช้ค่าเริ่มต้น');
define('TEXT_HEADING_VALUE_IFNO','รายละเอียด');
define('TEXT_BACKGROUND_COLOR','สีพื้นหลัง');
define('TEXT_PARENT','ต้นกำเนิด');
define('TEXT_CHOICES_PARENT_INFO','เลือกค่าต้นกำเนิด');
define('TEXT_CHOICES_NAME_INFO','ใส่ชื่อ');
define('TEXT_CHOICES_IS_DEFAULT_INFO','ค่านี้จะถูกเลือกโดยเริ่มต้นเมื่อคุณสร้างรายการขึ้น');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','ค่าในรายการจะถูกแสดงด้วยสีพื้นหลัง');
define('TEXT_CHOICES_SORT_ORDER_INFO','ใส่ลำดับในการเรียงเพื่อเรียงลำดับค่าต่างๆ ในรายการ');
define('TEXT_CHOICES_USERS_INFO','เลือกผู้ใช้งานเพื่อมอบหมายงานให้');
define('TEXT_ALLOW_SEARCH','ใช้สำหรับการค้นหา?');
define('TEXT_ALLOW_SEARCH_TIP','ตัวเลือกนี้จะทำให้คุณสามารถใช้ช่องข้อมูลในการค้นหาได้');
define('TEXT_USERS_GROUPS','กลุ่มผู้ใช้งาน');
define('TEXT_VIEW_ACCESS','ดู');
define('TEXT_VIEW_ONLY_ACCESS','ดูได้เท่านั้น');
define('TEXT_CREATE_ONLY_ACCESS','สร้างได้เท่านั้น');
define('TEXT_CREATE_ACCESS','สร้าง');
define('TEXT_UPDATE_ACCESS','แก้ไข');
define('TEXT_DELETE_ACCESS','ลบ');
define('TEXT_VIEW_ASSIGNED_ACCESS','ดูได้เฉพาะที่ถูกมอบหมาย');
define('TEXT_ACCESS_UPDATED','การเข้าถึงถูกแก้ไขแล้ว!');
define('TEXT_ENTITY_ACCESS_INFO','ในหน้านี้คุณสามารถตั้งค่าการเข้าถึงของแต่ละกลุ่มผู้ใช้งาน<br>ในการกำหนดการเข้าถึงเพียงเลือกตัวเลือก "การมองเห็น" และหลังจากนี้คุณสามารถตั้งค่าการสิทธิ์ในการ สร้าง/แก้ไข/ล ได้.<br>"ดูได้เฉพาะที่ถูกมอบหมาย" หมายความว่าผู้ใช้งานจะเห็นรายการต่างๆ ได้ก็ต่อเมื่อผู้ใช้งานนั้นถูกมอบหมายในรายการน้นๆ');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','ผู้ดูแลระบบสามารถเข้าถึงได้ทุกระบบ');
define('TEXT_FIELDS','ช่องข้อมูล');
define('TEXT_ACCESS','การเข้าถึง');
define('TEXT_HEADING_APPLICATION','ตั้งค่าแอพพลิเคชั่น');
define('TEXT_APPLICATION_NAME','ชื่อของแอพพลิเคชั่น');
define('TEXT_APPLICATION_SHORT_NAME','ชื่อแบบสั้นของแอพพลิเคชั่น');
define('TEXT_APPLICATION_LOGO','โลโก้');
define('TEXT_APPLICATION_TIMEZONE','เขตเวลา');  
define('TEXT_ROWS_PER_PAGE','จำนวนแถวข้อมูลต่อหน้า');
define('TEXT_DATE_FORMAT','รูปแบบวันที่');
define('TEXT_DATETIME_FORMAT','รูปแบบวันที่และเวลา');
define('TEXT_DATE_FORMAT_IFNO','รูปแบบวันที่ต่างๆ สามารถดูได้ที่ <a target="_blanck" href="http://php.net/manual/en/function.date.php">รูปแบบเวลาและวันที่</a>');
define('TEXT_MIN_PASSWORD_LENGTH','จำนวนตัวอักษรขั้นต่ำของรหัสผ่านผู้ใช้งาน');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','ตั้งค่าหน้าล็อกอิน');
define('TEXT_LOGIN_PAGE_HEADING','ส่วนหัวข้อหน้า');
define('TEXT_LOGIN_PAGE_CONTENT','คำอธิบายของหน้า');
define('TEXT_LOGIN_PAGE_BACKGROUND','รูปภาพพื้นหลัง');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','รูปภาพจะถูกกำหนดให้กว้างตามหน้าเว็บไซต์ ขนาดที่แนะนำคือ 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','การตั้งค่าสำเร็จ');
define('TEXT_HEADING_USER_GROUP_IFNO','รายละเอียดกลุ่ม');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','การเข้าถึงของกลุ่มผู้ใช้งาน');
define('TEXT_ADD_NEW_USER_GROUP','เพิ่มกลุ่มใหม่');
define('TEXT_SORT_GROUPS','เรียงลำดับกลุ่ม');
define('TEXT_VIEW_ONLY','ดูได้อย่างเดียว');
define('TEXT_HIDE','ซ่อน');
define('TEXT_HEADING_LOGIN','ล็อกอิน');
define('TEXT_HEADING_LDAP_LOGIN','ล็อกอินแบบ LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','เปลี่ยนรหัสผ่าน');
define('TEXT_NEW_PASSWORD','รหัสผ่านใหม่');
define('TEXT_PASSWORD_CONFIRMATION','ยินยันรหัสผ่าน');
define('TEXT_PASSWORD_UPDATED','รหัสผ่านของคุณถูกแก้ไขเรียบร้อยแล้ว');
define('TEXT_USER_PASSWORD_UPDATED','รหัสผ่านของผู้ใช้งานถูกแก้ไขเรียบร้อยแล้ว');
define('TEXT_USER_NOT_FOUND','ไม่พบชื่อผู้ใช้งาน และ/หรือ รหัสผ่าน');
define('TEXT_USER_IS_NOT_ACTIVE','ชื่อผู้ใช้งานของคุณไม่ได้ถูกเปิดใช้งาน');
define('TEXT_PASSWORD_FORGOTTEN','คุณลืมรหัสผ่าน?');
define('TEXT_HEADING_RESTORE_PASSWORD','กู้คืนรหัสผ่าน');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - รหัสผ่านใหม่');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','รหัสผ่านใหม่จำเป็นต้องกรอก ข้อมูลเกี่ยวกับการล็อกอินของ ' . CFG_APP_NAME . ' คือ:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','รหัสผ่านใหม่ได้ถูกส่งไปที่อีเมล์ของคุณ');
define('TEXT_REMEMBER_ME','โปรดจำฉัน');
define('TEXT_HEADING_MY_ACCOUNT','บัญชีของฉัน');
define('TEXT_ACCOUNT_UPDATED','บัญชีได้ถูกแก้ไขแล้ว');
define('TEXT_ACCESS_FORBIDDEN','ไม่สามารถเข้าถึงได้');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','ขออภัย คุณไม่มีสิทธิ์เข้าถึงหน้านี้');
define('TEXT_NO_ACCESS','คุณไม่มีสิทธิ์เข้าถึง');
define('TEXT_BUTTON_INFO','รายละเอียด');
define('TEXT_RESET_SEARCH','ล้างการค้นหา');
define('TEXT_HEADING_DB_BACKUP','สำรองฐานข้อมูล');
define('TEXT_BACKUP_CREATED','ส้รางการสำรองเรียบร้อยแล้ว');
define('TEXT_DOWNLOAD','ดาวน์โหลด');
define('TEXT_RESTORE','กู้คืน');
define('TEXT_BACKUP_DELETED','ไฟล์การสำรองข้อมูลถูกลบเรียบร้อยแล้ว');
define('TEXT_FILE_NOT_FOUD','ไม่พบไฟล์');
define('TEXT_DB_RESTORE_CONFIRMATION','คุณต้องการที่จะกู้คืนข้อมูลจาก %s. <br><b>หมายเหตุ:</b> ข้อมูลที่มีทั้งหมดจะถูกแทนที่');
define('TEXT_BACKUP_RESTORED','การสำรองข้อมูลถูกคืนค่าเรียบร้อยแล้ว');
define('TEXT_COMMENTS','การแสดงความคิดเห็น');
define('TEXT_ATTACHMENTS','เอกสารแนบ');
define('TEXT_REPORTS','รายงาน');
define('TEXT_STANDARD_REPORTS','รายงานทั่วไป');
define('TEXT_HEADING_REPORTS','รายงาน');
define('TEXT_IN_MENU','ให้อยู่ในเมนู?');
define('TEXT_IN_DASHBOARD','ให้อยู่ในแดชบอร์ด?');
define('TEXT_HEADING_REPORTS_IFNO','รายละเอียดรายงาาน');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','ลบรายงานแล้ว');
define('TEXT_REPORT_ENTITY','เอนทิตี');
define('TEXT_VIEW','การมองเห็น');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','โปรดรอ กำลังโหลดไฟล์');
define('TEXT_ADD_ATTACHMENTS','เพิ่มเอกสารแนบ');
define('TEXT_HEADING_SERVER_INFORMATION','ข้อมูลเกี่ยวกับเซริฟเวอร์');
define('TEXT_HEADING_FILTERS_FOR_REPORT','การกรองสำหรับรายงาน:');
define('TEXT_HEADING_FILTERS_FOR','การกรองสำหรับ:');
define('TEXT_HEADING_REPORTS_SORTING','การตั้งค่าการเรียงลำดับ');
define('TEXT_FIELDS_FOR_SORTING','ช่องข้อมูลสำหรับการเรียงลำดับ');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','นอกเหนือจากการเรียงลำดับ');
define('TEXT_LISTING_SORTING_CFG_INFO','เพียงเคลื่อนย้ายช่องข้อมูลไปมาในตำแหน่งรายการต่างๆ<br>คลิกที่ไอคอนลูกศรเพื่อเปลี่ยนเงื่อนไขการเรียงลำดับ');
define('TEXT_REPORT_NOT_FOUND','ไม่พบรายงาน');
define('TEXT_FIELD','ช่องข้อมูล');
define('TEXT_VALUES','ค่า');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','รายละเอียดการกรอง');
define('TEXT_SELECT_FIELD','เลือกช่องข้อมูล');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','แก้ไขการกรองแล้ว');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','ลบการกรองแล้ว');
define('TEXT_FILTERS_CONDITION','เงื่อนไข');
define('TEXT_FILTERS_CONDITION_TOOLTIP','รวมหรือยกเว้นค่าที่เลือก');
define('TEXT_CONDITION_INCLUDE','รวม');
define('TEXT_CONDITION_EXCLUDE','ยกเว้น');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','ตัวอย่างของค่า: <ul><li>1|2|3<br>หมายถึง ค่า=1 หรือ ค่า=2 หรือ ค่า=3</li><li>>5&<10<br> หมายถึง ค่า>5 และ ค่า<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','แสดงผลเป็น');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','ดรอปดาวน์');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','เช็กบ็อกซ์');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','ดรอปดาวน์เลือกได้หลายตัวเลือก');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','ใช้เช็กบ็อกซ์สำหรับหรับการเลือกหลายผู้ใช้งาน');
define('TEXT_USERS_LIST','รายการผู้ใช้งาน');
define('TEXT_FILTER_BY_DAYS','กรองตามวันที่');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','คุณสามารถใช้ "+1" ซึ่งหมายความว่า "วันนี้+1" กฎสามารถเป็น "-1" หรือคุณสามรถตั้งเป็นวันต่างๆ ได้ เช่น "+1&2&3"');
define('TEXT_FILTER_BY_DATES','กรองตามวันที่');
define('TEXT_FILTER_BY_DATES_TOOLTIP','ตั้ค่าตาม จาก/ถึง วันที่');
define('TEXT_FILTER_BY_USERS','กรองตามผู้ใช้งาน');
define('TEXT_FILTER_BY_VALUES','กรองตามค่า');
define('TEXT_DATE_FROM','จาก');
define('TEXT_DATE_TO','ถึง');
define('TEXT_DESCENDING_ORDER','เรียงลำดับจากมากไปน้อย');
define('TEXT_ASCENDING_ORDER','เรียงลำดับจากน้อยไปมาก');
define('TEXT_LISTING_FILTERS_CFG_INFO','ตั้งค่าการกรองจะถูกใช้เป็นค่าเริ่มต้นสำหรับการเรียงลำดับรายการต่างๆ');
define('TEXT_SELECT_ENTITY','เลือกเอนทิตี');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','รายการจากเอนทิตีนี้จะถูกใช้เป็นค่าสำหรับช่องข้อมูลนี้');
define('TEXT_DETAILS','รายละเอียด');
define('TEXT_LANGUAGE','ภาษา');
define('TEXT_SKIN','สกิน');
define('TEXT_SKIN_TOOLTIP','ค่าเริ่มต้นถ้าสกินไม่ได้ถูกตั้งค่า ผู้ใช้งานสามารถเปลี่ยนสกินได้เอง<br>เมื่อเลือกสกินแล้ว สกินจะถูกติดตั้งสำหรับผู้ใช้งานทั้งหมด และผู้ใช้งานไม่สามารถเปลี่ยนได้เอง');
define('TEXT_COMMENT','การแสดงความคิดเห็น');
define('TEXT_PREVIOUS_COMMENTS','การแสดงความคิดเห็นที่แล้ว');
define('TEXT_PAGE_NOT_FOUND_HEADING','ไม่พบหน้าเพจ!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','หน้าเว็บเพจที่กำลังเปิดไม่มีอยู่แล้ว');
define('TEXT_TOP_ENTITIES','เอนทิตีบนสุด');
define('TEXT_SUB_ENTITIES','เอนทิตีย่อย');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','ค่าของช่องข้อมูลนี้ไม่พบในรายงาน');
define('TEXT_NEW_PROJECT_VERSION','รุ่นใหม่!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s มาแล้ว! โปรดอัพเดทด่วน!.');
define('TEXT_REMOVE_INSTALL_FOLDER','โปรดลบโฟลเดอร์ "install"');
define('TEXT_WITH_SELECTED','ด้วยรายการที่เลือกแล้ว');
define('TEXT_EXPORT','นำออก');
define('TEXT_HEADING_EXPORT','นำออก');
define('TEXT_BUTTON_EXPORT','นำออก');
define('TEXT_SELECT_FIELD_TO_EXPORT','เลือกช่องข้อมูลเพื่อนำออก');
define('TEXT_FILENAME','ชื่อไฟล์');
define('TEXT_PLEASE_SELECT_ITEMS','โปรดเลือกรายการ');
define('TEXT_INTERNAL_FIELDS','ช่องข้อมูลด้านใน');
define('TEXT_RELATIONSHIP_HEADING','ความสัมพันธ์');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','การกระทำอื่นๆ');
define('TEXT_EXPORT_COMMENTS','นำออกการแสดงความคิดเห็น');
define('TEXT_HEADING_IMPORT_DATA','นำเข้าจากไฟล์ Spreadsheet');
define('TEXT_HEADING_IMPORT_DATA_TO','นำเข้าจากไฟล์ Spreadsheet ถึง: %s');
define('TEXT_IMPORT_DATA_INFO','คุณสามารถนำเข้าข้อมูลจากไฟล์ spreadsheet ในรูปแบบของ Exel');
define('TEXT_PARENT_ITEM_ID','ID รายการต้นกำเนิด');
define('TEXT_PARENT_ITEM_ID_INFO','ใส่ ID รายการต้นกำเนิด จากเอนทิตี: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','รายการ #%s ไม่พบในเอนทิตี %s โปรดกรอกเลข ID ที่ถูกต้อง');
define('TEXT_FILE_NOT_LOADED','ไฟล์ไม่ได้ถูกโหลด');
define('TEXT_IMPORT_BIND_FIELDS','เชื่อมโยงช่องข้อมูด้วยคอลัมน์บน spreadsheet และเริ่มนำเข้า คอลัมน์ที่ไม่ได้ถูกเชื่อมโยงจะไม่ถูกนำเข้า');
define('TEXT_BIND_FIELD','เชื่องโยงช่องข้อมูล');
define('TEXT_HEADING_BIND_FIELD','เชื่องโยงช่องข้อมูล');
define('TEXT_NONE','ไม่มี');
define('TEXT_IMPORT_FIRST_ROW','นำเข้าแถวแรกด้วย?');
define('TEXT_DATEPICKER_DAYS','"วันอาทิตย์", "วันจันทร์", "วันอังคาร", "วันพุธ", "วันพฤหัสบดี", "วันศุกร์", "วันเสาร์", "วันอาทิย์"');
define('TEXT_DATEPICKER_DAYSSHORT','"อาทิตย์", "จันทร์", "อังคาร", "พุธ", "พฤหัสบดี", "ศุกร์", "เสาร์", "อาทิตย์"');
define('TEXT_DATEPICKER_DAYSMIN','"อา.", "จ.", "อ.", "พ.", "พฤ.", "ศ.", "ส.", "อา."');
define('TEXT_DATEPICKER_MONTHS','"มการคม", "กุมภาพันธ์", "มีนาคม", "เมษายน", "พฤษภาคม", "มิถุนายน", "กรกฎาคม", "สิงหาคม", "กันยายน", "ตุลาคม", "พฤศจิกายน", "ธันวาคม"');
define('TEXT_DATEPICKER_MONTHSSHORT','"ม.ค.", "ก.พ.", "มี.ค.", "เม.ย.", "พ.ค.", "มิ.ย.", "ก.ค.", "ส.ค.", "ก.ย.", "ต.ค.", "พ.ย.", "ธ.ค."');
define('TEXT_DATEPICKER_TODAY','วันนี้');
define('TEXT_USE_SEARCH','ใช้การค้นหา');
define('TEXT_USE_SEARCH_INFO','แสดงผลการค้นหาทันทีที่พิมพ์');
define('TEXT_SELECT_SOME_VALUES','เลือกบางรายการ');
define('TEXT_NO_RESULTS_MATCH','ไม่พบผลการค้นหา');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','รหัสผ่านของคุณถูกเปลี่ยนแล้ว');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','รหัสผ่านของคุณถูกเปลี่ยนโดยผู้ดูแลระบบ');
define('TEXT_DATE_BACKGROUND','สีพื้นหลัง');
define('TEXT_DATE_BACKGROUND_TOOLTIP','ผ่านวันที่ครบกำหนดจะถูกไฮไลท์เป็นสีที่กำหนด');
define('TEXT_USE_EDITOR_IN_COMMENTS','ใช้การแก้ไขแบบ HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','ใช้การแก้ไข HTML สำหรับการแสดงความคิดเห็น');
define('TEXT_HEADING_CECK_VERSION','ตรวจสอบรุ่น');
define('TEXT_VERSION_INFO','คุณกำลังใช้ Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','การอัพเดทถูกติดตั้งเรียบร้อยแล้ว');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','โปรไฟล์สาธารณะจะถูกแสดงเมื่อคุณนำเมาส์ไปวางไว้บริเวณชื่อของผู้ใช้งาน โดยค่าเริ่มต้นจะแสดงรูปภาพของผู้ใช้งาน<br>เพียงย้ายช่องข้อมูลไปมาระหว่างการรวมและยกเว้นในเมนูโปรไฟล์');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','ช่องข้อมูลในโปรไฟล์');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','นอกเหนือจากโปรไฟล์');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','ไม่มีช่องข้อมูลที่แสดงในโปรไฟล์สาธารณะ');
define('TEXT_HEADING_EXTENSION','ส่วนเสริม');
define('TEXT_EXTENSION_IFNO','ส่วนเสริมจะเพิ่มคุณสบบัติพิเศษให้แก่แอพพลิเคชั่นของคุณ เช่น Gantt charts, ปฏิทิน, การออกรายงานแบบรูปภาพ และอื่นๆ');
define('TEXT_PERIOD','ระยะเวลา');
define('TEXT_DAILY','รายวัน');
define('TEXT_MONTHLY','รายเดือน');
define('TEXT_YEARLY','รายปี');
define('TEXT_FIRST_DAY_OF_WEEK','วันแรกในรอบสัปดาห์');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','จะแสดงวันแรกในรอบสัปดาห์');
define('TEXT_SETTINGS','ตั้งค่า');
define('TEXT_FULL_ACCESS','สิทธิ์การเข้าถึงทั้งหมด');
define('TEXT_MORE_INFO','รายละเอียดเพิ่มเติม');
define('TEXT_SETP','ขั้นตอน');
define('TEXT_SAVING','กำลังบันทึก...');
define('TEXT_UNDO','ย้อนกลับ');
define('TEXT_REDO','ทำใหม่');
define('TEXT_INSERT','แทรก');
define('TEXT_MOVE_UP','เลื่อนขึ้น');
define('TEXT_MOVE_DOWN','เลื่อนลง');
define('TEXT_ZOOM_OUT','ขยายออก');
define('TEXT_ZOOM_IN','ขยายเข้า');
define('TEXT_PRINT','พิมพ์');
define('TEXT_MENU_DONATE','บริจาค');
define('TEXT_ERROR_NO_HEADING_FIELD','ไม่มีช่องข้อมูลที่ถูกกำหนดเป็นหัวข้อ โปรดตั้งสักหนึ่งช่องข้อมูลเป็นหัวข้อในหน้าการตั้งค่า');
define('TEXT_ERROR_LOADING_DATA','พบข้อผิดพลาดในการเรียกดูข้อมูล');
define('TEXT_CONFIGURE_DASHBOARD','ตั้งค่าแดชบอร์ด');
define('TEXT_CONFIGURE_DASHBOARD_INFO','เพียงเคลื่อนย้ายรายงานไปมาในตำแหน่งรายการรวมหรือยกเว้นในแดชบอร์ด');
define('TEXT_REPORTS_ON_DASHBOARD','แดชบอร์ด');
define('TEXT_MY_REPORTS','รายงานของฉัน');
define('TEXT_CONFIGURE_THEME','ตั้งค่าธีม');
define('TEXT_SIDEBAR','แถบด้านข้าง');
define('TEXT_SIDEBAR_POSITION','ตำแหน่งแถบด้านข้าง');
define('TEXT_SCALE','ขนาด');
define('TEXT_DEFAULT','ค่าเริ่มต้น');
define('TEXT_SIDEBAR_FIXED','อยู่กับที่');
define('TEXT_SIDEBAR_POS_LEFT','ซ้าย');
define('TEXT_SIDEBAR_POS_RIGHT','ขวา');
define('TEXT_SCALE_REDUCED','ลด');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','รายการที่เกี่ยวข้อง');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','ช่องข้อมูลพิเศษช่วยให้คุณสามารถเชื่องโยงไปยังรายการต่างๆ ระหว่างเอนทิตี');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','รายการเอนทิตีที่เลือกสามารถเชื่อมโยงไปยังรายการจาก');
define('TEXT_BUTTON_ADD','เพิ่ม');
define('TEXT_BUTTON_LINK','เชื่อมโยง');
define('TEXT_BUTTON_DELETE_RELATION','ลบการเชื่อมโยง');
define('TEXT_LINK_RECORD','เชื่อมโยงรายการ');
define('TEXT_SEARCH_RECORD_BY_ID','ค้นหารายการจาก ID');
define('TEXT_ENTITY','เอนทิตี');
define('TEXT_FILTERS_DISPLAY','แสดง');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','แสดงรายการที่เกี่ยวข้อง');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','แสดงโดยไม่มีรายการที่เกี่ยวข้อง');
define('TEXT_FILTERS_FOR_ENTITY','กรองสำหรับเอนทิตี');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','สำหรับเอนทิตี');
define('TEXT_REPORT','รายงาน');
define('TEXT_ADD_IN','ส่วนเพิ่ม');
define('TEXT_SELECT_AN_OPTION','เลือกตัวเลือก');
define('TEXT_SELECT_SOME_OPTIONS','โปรดเลือกอย่างน้อยหนึ่งตัวเลือก');
define('TEXT_DISPLAY_IN_MENU','แสดงในเมนู');
define('TEXT_MENU_ICON_TITLE','ไอคอนเมนู');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','กรอกชื่อไอคอน Font Awesome, เช่น: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">ดูรายการไอคอนที่นี่</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','มาร์กช่องข้อมูล');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','เพื่อกรอกข้อมูลในรูปแบบที่กำหนด(วันที่, เบรอร์โทรศัพท์, อื่นๆ)');
define('TEXT_INPUT_FIELD_MASK','มาร์ก');
define('TEXT_INPUT_FIELD_MASK_TIP','เช่น: 99/99/9999 หรือ (999) 999-9999 หรือ a*-999-a999<br>
<ul>
  <li>a - แทนตัวอักษร (A-Z,a-z,ก-ฮ)</li>
  <li>9 - แทนตัวเลข (0-9)</li>
  <li>* - แทนทั้งตัวเลขและตัวอักษร (A-Z,a-z,ก-ฮ,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','รีวิว');
define('TEXT_AVAILABLE_FIELDS','ช่องข้อมูลที่มี');
define('TEXT_NO_NUMERIC_FIELDS','ไม่มีช่องข้อมูลตัวเลือกที่คุณมาสามารถใช้ได้');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','เมื่อคุณซื้อส่วนเสริม คุณต้องกรอกชื่อโดเมน<span class="label label-sm label-info">%s</span> เพื่อรับรหัสผลิตภัณฑ์');
define('TEXT_URL_PREFIX','คำนำหน้า');
define('TEXT_URL_PREFIX_TIP','ถ้า URL ไม่มีคำนำหน้า ระบบจะใส่ "http: //" เป็นค่าเริ่มต้น ถ้าคุณต้องการคำนำหน้า (เช่น "sip:") ให้กรอกลงในช่องข้อมูลนี้');
define('TEXT_URL_PREVIEW_TEXT','ดูลิงก์');
define('TEXT_URL_PREVIEW_TEXT_TIP','คำว่า "ดู" ใช้เป็นค่าเริ่มต้นในลิงก์ คุณสามารถเป็นคำที่ต้องการหรือใช้คำว่า "ไม่มี" เพื่อโชว์ค่าในช่องข้อมูลลิงก์');
define('TEXT_SEARCH_HELP','ค้นหาความช่วยเหลือ');
define('TEXT_SEARCH_HELP_INFO_FIELDS','คุณสามารถระบุช่องข้อมูลที่สามารถค้นหาได้');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','ถ้าไม่ได้ระบุช่องข้อมูล การค้นหาจะค้นจากช่องข้อมูลที่อนุญาตให้ค้นหาได้');
define('TEXT_SEARCH_HELP_INFO_ANDOR','คำสำคัญ อาจแบ่งโดย AND และ/หรือ OR เพื่อผลการค้นหาที่ดีขึ้น');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','เช่น<u>Task1 AND Task2</u> หมายถึงการค้นหารายการที่มีทั้งสองคำอยู่ด้วยกัน หรือหากใช้<u>Task1 OR Task2</u> ก็จะหมายถึงการค้นหารายการที่มีคำใดคำหนึ่งหรือทั้งสองคำ');
define('TEXT_SEARCH_HELP_INFO_QUOTES','การค้นหาเฉพาะเจาะจง สามารถทำได้โดยใส่เครื่องหมายฟันหนู (Double-Quotes) คร่อมคำที่ต้องการ');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','เช่น <u>"My Task"</u> จะค้นหาเฉพาะรายการที่มีเพียงคำว่า My Task เท่านั้น');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','การใช้วงเล็บช่วยเพิ่มการควบคุมในการค้นหา');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','เช่น <u>Microsoft และ (keyboard or mouse or "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','คำหลักผิด');
define('TEXT_SEARCH_IN_COMMENTS','ค้นหาในการแสดงความคิดเห็น');
define('TEXT_GO_TO','ไปที่');
define('TEXT_FIELDTYPE_IMAGE_TITLE','รูป');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','อนุญาตให้อัพโหลดเพียงรูปเดียว');
define('TEXT_PREVIEW_IMAGE_SIZE','รีวิวความกว้าง');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','ค่าความกว้างสูงสุดของรูปที่แสดง (ค่าเริ่มต้นคือ 250px');
define('TEXT_USE_IMAGE_PREVIEW','ใช้การพรีวิว');
define('TEXT_USE_IMAGE_PREVIEW_TIP','ใช้การพรีวิวสำหรับรูป');
define('TEXT_NOTIFY_WHEN_CHANGED','แจ้งเตือนเมื่อมีการเปลี่ยนแปลง');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','ผู้ใช้งานที่ได้รับมอบหมายจะได้รับการแจ้งเตือนเมื่อค่าต่างๆ มีการเปลี่ยนแปลง');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','รายการที่ถูกแก้ไขแล้ว:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','หัวข้ออีเมล์สำหรับการแก้ไขรายการ');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','หัวข้อนี้จะถูกใช้เมื่อมีการแก้ไขรายการใหม่');
define('TEXT_ENTER_VALUE','กรอกค่า');
define('TEXT_ENTER_CORRECT_VALUE','กรอกค่าที่ถูกต้อง');
define('TEXT_DAYS_BEFORE_DATE','จำนวนวันก่อนวันที่กำหนด');
define('TEXT_DAYS_BEFORE_DATE_TIP','กรอกจำนวนวันที่ต้องการให้มีการไฮไลท์สีบนช่องข้อมูลก่อนวันที่กำหนด');
define('TEXT_FIELD_SETTINGS','ตั้งค่าช่องข้อมูล');
define('TEXT_FIELDS_IN_POPUP','ช่องข้อมูลใน Popup');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','เลือกช่องข้อมูลที่ต้องการให้แสดงในรายการของรายการที่มีความสัมพันธ์กั ตั้งแต่ความกว้างของรายการถูกจำกัดเพื่อใช้ภายในช่องข้อมูลหลัก ช่องข้อมูลอื่นๆ อาจจำเป็นต้องแสดงในรูปแบบหน้าต่าง Popup');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','เลือกช่องข้อมูลเพื่อให้แสดงในหน้าต่าง Popup เมื่อคุณนำเมาส์ไปวางไว้บนรายการที่มีความสัมพันธ์');
define('TEXT_CONDITION_EMPTY_VALUE','ค่าว่าง');
define('TEXT_DISPLAY_USER_NAME_ORDER','แสดงชื่อของผู้ใช้งาน');
define('TEXT_FIRSTNAME_LASTNAME','ชื่อจริง - นามสกุล');
define('TEXT_LASTNAME_FIRSTNAME','นามสกุล - ชื่อจริง');
define('TEXT_FILTER_BY_MONTH','กรองค่าตามเดือน');
define('TEXT_FILTER_BY_YEAR','กรองค่าตามปี');
define('TEXT_FILTER_BY_OVERDUE_DATE','เฉพาะวันที่เกินกำหนด');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','ค่าที่มี: "0" - เดือนปัจจุบัน, "-1" - เดือนที่แล้ว, "+1" - เดือนถัดไป คุณสามารถกำหนดค่าได้ตามต้องการ เช่น: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','ค่าที่มี: "0" - ปีปัจจุบัน, "-1" - ปีที่แล้ว, "1" - ปีถัดไป คุณสามารถกำหนดค่าได้ตามต้องการ เช่น: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','แท็บฟอร์มที่ถูกจอง คุณสามารถเปลี่ยนชื่อได้ แต่จะไม่สามารถลบทิ้งได้');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">หมายเหตุ:</span>
    ช่องข้อมูลนี้ไม่แสดงในฟอร์มตอนสร้างข้อมูล การเพิ่มรายการที่เกี่ยวข้องสามารถเพิ่มได้หลังจากมีการสร้างข้อมูลแล้ว
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','มอบหมายให้');
define('TEXT_DISPLAY_IN_HEADER','เป็นหัวข้อ?');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','ไอคอนรายงานจะแสดงบนเมนูหลัก ข้อมูลรายงานจะมีการรีเฟลชทุกๆ นาที');
define('TEXT_LISTING_HORISONTAL_SCROLL','รายการจะเลื่อนในแนวตั้ง');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','โดยค่าเริ่มต้น การเลื่อนตามแนวตั้งจะถูกปรับใช้ในทุกช่องข้อมูลในรายการ คุณสามารถแก้ไขบางช่องข้อมูลให้อยู่กับที่ได้จากฝั่งซ้าย');
define('TEXT_NUMBER_FIXED_FIELD','จำนวนช่องข้อมูลที่ถูกตรึงอยู่กับที่');
define('TEXT_NUMBER_FIXED_FIELD_INFO','กรอกตัวเลขของจำนวนช่องข้อมูลที่ต้องการให้ตรึงอยู่กับที่');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','แสดงในคอลัมน์หลัก');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','โดยปกติ รายการที่เกี่ยวข้องจะแสดงที่คอลัมน์ด้านขวา จากการตั้งค่าตัวเลือกนี้  รายการที่เกี่ยวข้องจะแสดงเป็นรายการกั้นบนหน้ารายละเอียดของรายการ');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','ค้นหารายการโดย ID และชื่อ ปล่อยว่างเพื่อค้นหาจากทุกช่องข้อมูล');
define('TEXT_DISPLAY_NAME_AS_LINK','แสดงชื่อเป็นลิงก์');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','ชื่อของรายการจะเชื่อมโยงไปยังหน้ารายการนั้นๆ');
define('TEXT_UNLINK','ยกเลิกลิงก์');
define('TEXT_SELECT_ALL','เลือกทั้งหมด');
define('TEXT_CALCULATE_TOTALS','แสดงจำนวนทั้งหมดของรายการ');
define('TEXT_CALCULATE_TOTALS_INFO','ผลรวมของค่าในช่องข้อมูลนี้ จะถูกนับในรายการ');
define('TEXT_DISPLAY_COMMENTS_ID','แสดง ID ของการแสดงความคิดเห็น');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','โดยตัวเลข คุณสามารถอ้างถึงการแสดงความคิดเห็นได้ง่ายมากขึ้น');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','ไม่มีช่องข้อมูลที่ถูกกรอก');
define('TEXT_SELECT_HEADING_FIELD','ช่องข้อมูลที่เลือกจะถูกแสดงเป็นหัวข้อในรายการ');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','ไฟล์ไม่ได้รับการอัพโหลด รองรับขนาดไฟล์สูงสุดที่ %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','ต้นกำเนิด');
define('TEXT_APPLIED_FILTERS','ช่องข้อมูลที่ถูกปรับใช้');
define('TEXT_NO_FILTERS_SETUP','ไม่มีตัวกรอง');
define('TEXT_DEFAULT_FILTERS','ตัวกรองเริ่มต้น');
define('TEXT_SAVE_FILTERS','บันทึกตัวกรอง');
define('TEXT_UPDATE','แก้ไข');
define('TEXT_DELETE_FILTERS','ลบตัวกรอง');
define('TEXT_MESSAGE_FILTER_SAVED','ตัวกรองถูกบันทึกแล้ว');
define('TEXT_COPYRIGHT_NAME','ข้อความลิขสิทธฺ์');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','กรอกชื่อขององค์กรที่นี่ ข้อความจะแสดงที่ท้ายสุดของหน้าเว็บ โดยสัญลักษณ์  &copy; จะถูกเพิ่มโดยอัตโนมัติ');
define('TEXT_POWERED_BY','ดำเนินการโดย');
define('TEXT_POWERED_BY_TITLE','Universal Project Management Software');
define('TEXT_MENU_GLOBAL_LISTS','รายการทั่วไป');
define('TEXT_HEADING_GLOBAL_LISTS','รายการทั่วไป');
define('TEXT_GLOBAL_LISTS_INFO','รายการทั่วไปสามารถปรับใช้ได้ในทุกเอนทิตีในรูปแบบ: "ดรอปดาวน์", "เช็กบ็อกซ์", "เรดิโอบ็อกซ์".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','รายการทั่วไป');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','เลือกรายการ');
define('TEXT_BUTTON_SORT','เรียง');
define('TEXT_SORT_VALUES','ค่าการเรียง');
define('TEXT_USE_GLOBAL_LIST','ใช้รายการทั่วไป');
define('TEXT_BUTTON_CANCEL','Cancel');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','ค่าที่เลือกจากรายการจะถูกใช้ในช่องข้อมูลนี้');
define('TEXT_NUMBER_FORMAT','รูปแบบของตัวเลข');
define('TEXT_NUMBER_FORMAT_INFO','กรอก: ตัวเลขจำนวนเต็ม (0-9) / ตัวคั่นจำนวนเต็ม / ตัวคั่นจำนวนพัน ค่าของตัวคั่นที่ถูกต้อง: จุด, คอมม่า, ช่องว่าง หรือ สัญญลักษณ์ * ที่หมายถึงตัวคั่นที่ไม่ได้บังคับ<br>ปล่อยว่างเพื่อไม่ใช้รูปแบบของตัวเลข');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','หมายเหตุ: รูปแบบนี้จะถูกใช้โดยค่าเริ่มต้น เมื่อคุณสร้างช่องข้อมูลแบบตัวเลขขึ้นใหม่ เพื่อแสดงตัวเลขของแต่ละการตั้งค่า');
define('TEXT_BUTTON_SEND_TEST_EMAIL','ทดสอบส่งอีเมล์');
define('TEXT_EMAIL_USE_SMTP_INFO','ก่อนที่จะเปิดใช้งาน SMTP คุณสามารถส่งอีเมล์ทดสอบ<br>อีเมล์ด้วยหัวข้อ "%s" ถูกส่งถึง: %s');
define('TEXT_TEST_EMAIL_SUBJECT','นี่คืออีเมล์ทดสอบ');
define('TEXT_EMAIL_SENT','อีเมล์ถูกส่งเรียบร้อยแล้ว');
define('TEXT_DEFAULT_TEXT','ข้อความเริ่มต้น');
define('TEXT_DEFAULT_TEXT_INFO','สามารถปล่อยว่าง หรือกรอกคำว่า "โปรดเลือก"');
define('TEXT_DEFAULT_DATE','ค่าวันที่เริ่มต้น');
define('TEXT_DEFAULT_DATE_INFO','ปล่อยว่างหรือกรอกตัวเลข เช่น: 0 - วันที่ปัจจุบัน, 5 - วันที่ปัจจุบัน + 5 วัน.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','ช่องข้อมูลตัวเลือกบูลีน ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','มีเพียงสองค่าที่จัดเก็บลงในช่องข้อมูล, "ใช่" และ "ไม่ใช่"');
define('TEXT_BOOLEAN_TRUE','ใช่');
define('TEXT_BOOLEAN_FALSE','ไม่ใช่');
define('TEXT_BOOLEAN_TRUE_VALUE','ค่า "ใช่"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','ปล่อยว่างหรือกรอกค่าของคุณ');
define('TEXT_BOOLEAN_FALSE_VALUE','ค่า "ไม่ใช่"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','ปล่อยว่างหรือกรอกค่าของคุณ');
define('TEXT_FIELDTYPE_TEXT_PATTERN','รูปแบบตัวอักษร');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','ช่องข้อมูลพิเศษจะช่วยให้คุณสามารถแสดงตัวอักษรในรูปแบบพิเศษได้');
define('TEXT_PATTERN','รูปแบบ');
define('TEXT_ENTER_TEXT_PATTERN_INFO','ใช้ [ID ของช่องข้อมูล] เพื่อตั้งค่าของช่องข้อมูล<br>เช่น: "[36] คำของคุณ [54]" เมื่อ 36 และ 54 คือ ID ของช่องข้อมูล<br>นอกจากนี้ยังมี: [id], [date_added], [created_by]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','ผู้ใช้งานที่ไม่ได้เปิดใช้งานจะไม่สามารถล็อกอิน และได้รับอีเมล์การแจ้งเตือนต่าง');
define('TEXT_APP_LOGO_URL','ลิงก์ของโลโก');
define('TEXT_APP_LOGO_URL_TOOLTIP','จะเปิดในหน้าต่างใหม่');
define('TEXT_USERS_CONFIGURATION','การตั้งค่าของผู้ใช้งาน');
define('TEXT_ALLOW_CHANGE_USERNAME','อนุญาตให้เปลี่ยนชื่อผู้ใช้งาน');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','อนุญาตให้สมัครเข้าใช้งานระบบด้วยอีเมล์ซ้ำกันได้');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','ช่องรับข้อมูล');
define('TEXT_FIELDS_TYPES_GROUP_DATES','วันที่');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','อัพโหลด');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','ตัวอักษร');
define('TEXT_FIELDS_TYPES_GROUP_LIST','รายการ');
define('TEXT_FIELDS_TYPES_GROUP_USERS','ผู้ใช้งาน');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','เอนทิตี');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','ดาวน์โหลดทั้งหมด');
define('TEXT_FILTER_BY_WEEK','กรองตามสัปดาห์');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','ค่าที่มี: "0" - สัปดาห์ปัจจุบัน, "-1" - สัปดาห์ที่แล้ว, "+1" - สัปดาห์ถัดไป. คุณสามารถกำหนดได้หลายค่า: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','ซ่อนชื่อของช่องข้อมูล');
define('TEXT_HIDE_FIELD_IF_EMPTY','ซ่อนช่องข้อมูลเมื่อเป็นค่าว่าง');
define('TEXT_LAST_COMMENT_DATE','วันที่แสดงความคิดเห็นล่าสุด');
define('TEXT_HIDE_FIELD_NAME_TIP','ในการแสดงรายการผู้ใช้งานคุณสามารถซ่อนชื่อของช่องข้อมูลเพื่อประหยัดข้อมูลได้');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','บนหน้ารายละเอียดข้อมูล ช่องข้อมูลจะซ่อนเมื่อค่าในช่องนั้นเป็นค่าว่าง');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','แสดงไอคอน');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','โดยค่าเริ่มต้น, คำแนะนำจะแสดงใต้ช่องข้อมูล');
define('TEXT_MENU_DATABASE_EXPORT','ส่งออกฐานข้อมูล');
define('TEXT_DATABASE_EXPORT_APPLICATION','ส่องออก ฐานข้อมูล (รูปแบบแอพพลิเคชั่น)');
define('TEXT_BUTTON_EXPORT_DATABASE','ส่งออกฐานข้อมูล');
define('TEXT_DATABASE_EXPORT_EXPLANATION','คุณสมบัตินี้จะช่วยสร้างรูปแบบของแอพพลิเคชั่นของคุณ <br>จะส่งออกเฉพาะข้อมูลที่เกี่ยวข้องกับการตั้งค่าของแอพพลิเคชั่นของคุณ<br>การใช้งานรูปแบบจะเป็นการคัดลอกแอพลลิเคชั่นของคุณ');
define('TEXT_COPY_FIELDS','Copy Fields');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>หมายเหตุ:</b> ส่งอออกเฉพาะผู้ใช้งานปัจจุบันและการล็อกอิน/รหัสผ่าน เพื่อใช้ในการล็อกอินเข้าสู่ระบบหลังการติดตั้งรูปแบบ<br>การติดตั้งรูปแบบ ไฟล์รูปแบบจะต้องถูกคัดลอกไปยังโฟลเดอร์สำรองข้อมูลบนเซริฟเวอร์  และบนหน้าเว็บ "สำรองฐานข้อมูล" กู้คืนฐานข้อมูลจากรูปแบบ');
define('TEXT_COPY','คัดลอก');
define('TEXT_PLEASE_SELECT_FIELDS','โปรดเลือกอย่างน้อยหนึ่งช่องข้อมูล');
define('TEXT_SELECT_FORM_TAB','เลือกแท็บฟอร์ม');
define('TEXT_FIELDS_COPY_SUCCESS','ช่องข้อมูลถูกคัดลอกเรียบร้อยแล้ว');
define('TEXT_HEADING_TEMPLATE','หัวข้อของรูปแบบ');
define('TEXT_HEADING_TEMPLATE_INFO','โดยค่าเริ่มต้นจะใช้งานช่องข้อมูลที่เป็นหัวข้อ');
define('TEXT_IS_UNIQUE_FIELD_VALUE','ช่องข้อมูลที่กำหนดค่าให้มีค่าไม่ตรงกัน');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','การตรวจสอบข้อมูล จะมีการดำเนินการอีกครั้งในไม่กี่วินาที');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','ค่าที่ถูกกรอกจะมีการตรวจสอบว่ามีความต่างกันหรือไม่สำหรับเอนทิตี');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','ค่าในช่องข้อมูลนี้ต้องมีความแตกต่าง');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','บางช่องข้อมูลต้องแตกต่าง โดยมีรายการตามด้านล่าง');
define('TEXT_IMPORT_DATA_TOOLTIP','ก่อนมีการนำข้อมูลเข้า คุณต้องเตรียมข้อมูลใน Excel
<ul>
  <li>รูปแบบวันที่: YY-MM-DD</li>	
  <li>รูปแบบวันและเวลา: YY-MM-DD HH:MM</li>
  <li>รูปแบบตัวเลข: 20000.00 (จำนวนของจุดจำนวนเต็ม - แบบไหนก็ได้, ตัวคั่นสำหรับจำนวนเต็มสิบ - จุด, ตัวคั่นหลักพัน - ไม่มี)</li>
  <li>ช่องข้อมูลแบบบูลีน: true | false</li>
</ul>  
ช่องข้อมูลที่ซ้ำกันจำเป็นต้องมีการเตรียมการ และสำหรับสูตรใน  Excel ต้องมีการทำให้สูตรต่างๆ กลายเป็นค่าข้อมูลทั่วไป มิเช่นนั้นสูตรก็จะจะถูกนำเข้าไปแทน');


